IF EXISTS (SELECT * FROM dbo.SysObjects WHERE id = object_id(N'dbo.ArrangementLineIllegalWare') AND OBJECTPROPERTY(id, N'IsTrigger') = 1)
  DISABLE TRIGGER ArrangementLineIllegalWare ON dbo.ArrangementLines

UPDATE ArrangementLines
SET IsArrLineMoved = 0


IF EXISTS (SELECT * FROM dbo.SysObjects WHERE id = object_id(N'dbo.ArrangementLineIllegalWare') AND OBJECTPROPERTY(id, N'IsTrigger') = 1)
  ENABLE TRIGGER ArrangementLineIllegalWare ON dbo.ArrangementLines
